:root {
    --light-black: #242424;
    --dark-black: #121313;
    --dark-green: #48dcb6;
    --light-green: #12e0b8;
    --light-gray: #f9f9f9;
    --dark-gray: #a8a8a8;
    --white: #ffffff;

    --big-radius: 40px;
    --mid-radius: 20px;
    --sml-radius: 10px;
}
.text-gray {
    color: var(--dark-gray);
}
.bg-dark-black {
    background-color: var(--dark-black);
}
.bg-light-gray {
    background-color: var(--light-gray);
}
html {
    scroll-behavior: smooth;
}
* {
    font-family: "Poppins", sans-serif;
    list-style: none;
}
a {
    text-decoration: none;
}

/* header */
header {
    margin-bottom: 20px;
}
header .container .row .col-10 .nav-menu ul {
    display: flex;
    justify-content: flex-end;
    font-size: 14px;
}
header .container .row .col-10 .nav-menu ul li a {
    margin-left: 20px;
    color: var(--white);
}
header .container .row .col-10 .nav-menu ul li a:hover {
    margin-left: 20px;
    color: var(--light-green);
}
header .container .row .col-10 .nav-menu ul li:last-child a,
.hamburger-nav ul li:last-child a {
    background-color: var(--light-green);
    padding: 10px 10px;
    border-top-right-radius: var(--sml-radius);
    border-bottom-left-radius: var(--sml-radius);
    color: var(--light-black);
    transition: 0.3s;
}
header .container .row .col-10 .nav-menu ul li:last-child a:hover {
    background-color: var(--white);
    color: var(--light-black);
}
header .low-bar {
    height: 50px;
}
header .low-bar a {
    color: var(--light-black);
}
header .low-bar a:hover {
    color: var(--light-green);
}

/*carousel item */
.carousel-item {
    height: 596px !important;
    border-top-right-radius: var(--mid-radius);
    border-bottom-left-radius: var(--mid-radius);
}
.carousel-inner {
    border-top-right-radius: var(--mid-radius);
    border-bottom-left-radius: var(--mid-radius);
    z-index: 999;
}
/*square behind slider*/
.square {
    position: relative;
    width: 174px;
    height: 174px;
    background-color: var(--light-green);
    z-index: 1;
    top: -154px;
    left: 20px;
}
/*digital nets1 */
.digital-nets1 {
    background-image: url("/images/shape-3.png");
    background-repeat: no-repeat;
    background-position: top left;
}

/*section-title */
.section-title::before {
    content: "-";
    min-width: 40px;
    min-height: 40px;
    background: var(--light-green);
    color: var(--light-green);
    padding: 5px 18px;
    border-top-right-radius: var(--mid-radius);
    border-bottom-left-radius: var(--mid-radius);
    margin-right: -25px;
}
.h-0 {
    height: 0px;
}
/*product-card*/
.product-card {
    cursor: pointer;
}
.product-card .thumb-wrapper {
    border: 1px solid #ebe8e888;
    width: 100%;
    height: 250px;
    overflow: hidden;
    border-top-right-radius: var(--mid-radius);
}
.product-card .thumb-wrapper img {
    width: 100%;
    height: 250px;
    object-fit: cover;
    transition: 0.5s;
}
.product-card .thumb-wrapper img:hover {
    transform: scale(1.2) translateX(20px) rotate(5deg);
}
.product-card .info-wrapper {
    width: 100%;
    height: auto;
    overflow: hidden;
    background-color: var(--dark-black);
    border-bottom-left-radius: var(--mid-radius);
    padding: 15px;
}
.product-card .info-wrapper p {
    font-size: 12px;
}
.text-light-green {
    color: var(--dark-green);
}
/*visa-alla-btn*/
.visa-alla-btn {
    margin-top: 35px;
    border: none;
    height: 50px;
    width: 135px;
    background-color: var(--light-green);
    color: var(--dark-black);
    border-top-right-radius: var(--sml-radius);
    border-bottom-left-radius: var(--sml-radius);
}
/*hiring-card*/
.hiring-card {
    background-color: var(--dark-black);
    padding: 15px;
    display: flex;
    flex-direction: column;
    text-align: left;
    width: 100%;
    height: auto;
    border-top-right-radius: var(--mid-radius);
    border-bottom-left-radius: var(--mid-radius);
}
.hiring-card p {
    font-size: 14px;
}
/*boka nu*/
.boka-nu-btn,
.kontaka-btn {
    border: none;
    height: 50px;
    width: 135px;
    background-color: var(--light-green);
    color: var(--dark-black);
    border-top-right-radius: var(--sml-radius);
    border-bottom-left-radius: var(--sml-radius);
    transition: 0.3s;
}
.boka-nu-btn:hover,
.kontaka-btn:hover {
    background-color: white;
}
.information-img-wrapper {
    width: 100%;
    height: 450px;
    border-top-right-radius: var(--sml-radius);
    border-bottom-left-radius: var(--sml-radius);
    overflow: hidden;
}
.information-img-wrapper img {
    border-top-right-radius: var(--sml-radius);
    border-bottom-left-radius: var(--sml-radius);
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.5s;
}
.information-img-wrapper img:hover {
    transform: scale(1.2) translateX(20px) rotate(5deg);
}

footer a {
    color: white;
}
footer a:hover {
    color: var(--light-green);
}
.bg-light-black {
    background-color: var(--light-black);
}
.floating-btns {
    position: fixed;
    right: 0;
    bottom: 10%;
    transition: 0.5s;
    transform: translateX(100px);
    z-index: 999999;
}
.floating-btns .call-btn {
    background-color: var(--light-green);
    width: 92px;
    height: 68px;
    border-bottom-left-radius: var(--sml-radius);

    cursor: pointer;
}
.floating-btns .call-btn .icon-wrapper {
    background-color: var(--light-black);
    border-top-right-radius: var(--sml-radius);
    border-bottom-left-radius: var(--sml-radius);
    width: 68px;
    height: 68px;
    margin-left: -1px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.breadcrumb {
    font-size: 14px;
}
.breadcrumb a {
    color: var(--light-black);
}
.breadcrumb a:hover {
    color: var(--light-green);
}
hr {
    border: none;
    border-bottom: 2px solid #e7e7e7;
}

.item-card {
    padding: 15px;
    background-color: var(--light-gray);
    border-top-right-radius: var(--sml-radius);
    border-bottom-left-radius: var(--sml-radius);
}
#shipping-tag {
    background-color: var(--light-green);
    border-top-right-radius: var(--sml-radius);
    border-bottom-left-radius: var(--sml-radius);
    width: 100%;
    padding: 5px 10px;
}
#link {
    text-decoration: underline;
}
.active-link {
    color: var(--light-green) !important;
    font-weight: bold;
}
.files a {
    color: var(--light-green);
}

.contact-form {
    background-color: var(--light-gray);
    border-top-right-radius: var(--mid-radius);
    border-bottom-left-radius: var(--mid-radius);
    padding: 15px;
}
.contact-form input:focus,
.logga-form input:focus {
    border: 1px solid var(--light-green);
    caret-color: var(--light-green);
}
.contact-form textarea {
    /* height: 275px!important; */
    outline: none;
    border-radius: 0px;
    border-top-right-radius: var(--sml-radius);
    border-bottom-left-radius: var(--sml-radius);
}
.form-control {
    border: 1px solid #f2f2f2;
    color: var(--light-black) !important;
    border-radius: 0px;
    border-top-right-radius: var(--sml-radius);
    border-bottom-left-radius: var(--sml-radius);
}
.contact-form textarea:focus {
    border: 1px solid var(--light-green);
    caret-color: var(--light-green);
}
.map {
    border-top-right-radius: var(--mid-radius);
    border-bottom-left-radius: var(--mid-radius);
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type="number"] {
    appearance: none;
    -moz-appearance: textfield;
}

.map .place-card {
    display: none !important;
}

.logga-form {
    width: 500px;
    background-color: var(--light-gray);
    border-top-right-radius: var(--mid-radius);
    border-bottom-left-radius: var(--mid-radius);
    padding: 15px;
}

.alert-success {
    --bs-alert-color: var(--light-black);
    --bs-alert-bg: var(--light-green);
    --bs-alert-border-color: none;
    border-radius: 0px;
    border-top-right-radius: var(--sml-radius);
    border-bottom-left-radius: var(--sml-radius);
}
.alert-warning {
    border-radius: 0px;
    border-top-right-radius: var(--sml-radius);
    border-bottom-left-radius: var(--sml-radius);
}
.alert-danger {
    border-radius: 0px;
    border-top-right-radius: var(--sml-radius);
    border-bottom-left-radius: var(--sml-radius);
}
.hamburger {
    display: none;
}
.hamburger-nav {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999999;
    background-color: var(--dark-black);
    color: white;
    font-size: 20px;
    text-align: center;
    transition: 0.3s ease all;
    transform: translateX(100%);
}
.hamburger .menuIcon {
    cursor: pointer;
}
.hamburger-nav ul li a {
    color: white;
}
.hamburger-nav ul {
    padding-top: 20px !important;
}
.hamburger-nav ul li:first-child {
    border-top: none !important;
}
.hamburger-nav ul li:not(:last-child) {
    border-top: 1px solid var(--light-black);
    padding: 15px;
}
.hamburger-nav ul li:not(:first-child, :last-child):hover {
    background-color: var(--light-green);
    color: var(--light-black);
    cursor: pointer;
}
.hamburger-nav ul li:last-child {
    margin-top: 15px;
}
.eatHamburger {
    position: fixed;
    bottom: 0;
    right: 0;
}
.eatHamburger button {
    border: none;
    width: 100px;
    height: 55px;
    background-color: var(--light-green);
    color: var(--light-black);
}
#newsletterEmail {
    height: 55px;
}
#newsletterEmail:focus {
    border: 1px solid var(--light-green);
    caret-color: var(--light-green);
}

.prenumerera {
    position: relative;
    top: -55px;
    height: 55px;
    width: 137px;
    border: none;
    border-top-right-radius: var(--sml-radius);
    border-bottom-left-radius: var(--sml-radius);
    background-color: var(--light-green);
    color: var(--dark-black);
}
.newsletter-container {
    height: 250px !important;
    position: relative;
}
.newsletter-form-info {
    text-transform: uppercase;
}
.newsletter {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}
.section-image {
    width: 100%;
    height: 400px;
    transition: 0.3s;
    border-top-right-radius: var(--mid-radius);
    border-bottom-left-radius: var(--mid-radius);
}
.section-image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    border-top-right-radius: var(--mid-radius);
    border-bottom-left-radius: var(--mid-radius);
}
.cookies-bar {
    position: fixed !important;
    bottom: 0 !important;
    left: 0;
    width: 100%;
    padding: 20px;
    background-color: var(--dark-green);
    color: var(--dark-black);
    text-align: center;
    z-index: 99999999;
}
.cookies-bar button#btn_oky {
    border: none;
    width: 150px;
    height: 55px;
    border-top-right-radius: var(--sml-radius);
    border-bottom-left-radius: var(--sml-radius);
    background-color: var(--dark-black);
    color: white;
}
.popup button#btn_nyKund {
    border: none;
    width: 150px;
    height: 55px;
    border-top-right-radius: var(--sml-radius);
    border-bottom-left-radius: var(--sml-radius);
    background-color: var(--dark-black);
    color: white;
}
.popup button#btn_order {
    border: none;
    width: 150px;
    height: 55px;
    border-top-right-radius: var(--sml-radius);
    border-bottom-left-radius: var(--sml-radius);
    background-color: var(--dark-black);
    color: white;
}

.cookies-bar button#btn_cls {
    border: none;
    width: 38px;
    height: 38px;
    border-top-right-radius: var(--sml-radius);
    border-bottom-left-radius: var(--sml-radius);
    position: fixed;
    right: 20px;
    background-color: var(--dark-black);
    color: white;
    margin-top: -35px;
}

.popup {
    padding: 20px;
    display: none;
    position: fixed;
    z-index: 99999;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    animation: fadeIn 1s;
    background-color: #12e0b8;
    width: auto;
    min-width: 320px;
    height: auto;
    border-top-right-radius: var(--mid-radius);
    border-bottom-left-radius: var(--mid-radius);
}
.popup .popup_close button {
    border: none;
    padding: 8px 15px;
    font-weight: bold;
    background: var(--dark-black);
    color: white;
    position: relative;
    top: -35px;
    border-top-right-radius: var(--sml-radius);
    border-bottom-left-radius: var(--sml-radius);
}
@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
/*
 * ## Mobile MEDIA CSS ##
 * 320px
 */
@media screen and (max-width: 319px) {
    body {
        background-color: black;
        display: none;
    }
}
@media screen and (min-width: 320px) and (max-width: 991px) {
    header .nav-menu {
        display: none;
    }
    .hamburger {
        display: block;
    }
    .email-col,
    .address-col {
        display: none;
    }

    /*carousel item */
    .carousel-item {
        height: 296px !important;
        border-top-right-radius: var(--mid-radius) !important;
        border-bottom-left-radius: var(--mid-radius) !important;
    }
    .carousel-inner {
        border-top-right-radius: var(--mid-radius) !important;
        border-bottom-left-radius: var(--mid-radius) !important;

        z-index: 999;
    }
    .carousel-item img {
        border-top-right-radius: var(--mid-radius) !important;
        border-bottom-left-radius: var(--mid-radius) !important;
    }
    #newsletterEmail {
        width: 100%;
    }
    .newsletter {
        margin-top: 10px !important;
    }
}
/*min 320px max 360px*/
@media screen and (min-width: 320px) and (max-width: 360px) {
    /*square behind slider*/
    .square {
        position: relative;
        width: 174px;
        height: 174px;
        background-color: var(--light-green);
        z-index: 1;
        top: -200px;
        left: 8px;
    }
    .digital-nets1 {
        background-image: url("/images/shape-3.png");
        background-repeat: no-repeat;
        background-position: top left;
        background-size: 90%;
    }
    .copyrights {
        font-size: 12px;
    }
    .logga-form {
        width: 100%;
    }
}

/*min 360px max 410px*/
@media screen and (min-width: 360px) and (max-width: 387px) {
    .copyrights {
        font-size: 12px;
    }
    .logga-form {
        width: 100%;
    }
}
/*min 410px max 450px*/
@media screen and (min-width: 388px) and (max-width: 410px) {
    .copyrights {
        font-size: 12px;
    }
    .logga-form {
        width: 100%;
    }
}

/*min 410px max 450px*/
@media screen and (min-width: 411px) and (max-width: 450px) {
    .logga-form {
        width: 100%;
    }
}
/*min 410px max 450px*/
@media screen and (min-width: 451px) and (max-width: 500px) {
    .logga-form {
        width: 100%;
    }
}

/*min 450px max 767px*/
@media screen and (min-width: 501px) and (max-width: 593px) {
    .logga-form {
        width: 100%;
    }
}
/*min 410px max 450px*/
@media screen and (min-width: 594px) and (max-width: 614px) {
    .logga-form {
        width: 100%;
    }
}
/*min 410px max 450px*/
@media screen and (min-width: 614px) and (max-width: 637px) {
    .logga-form {
        width: 100%;
    }
}
@media screen and (min-width: 638px) and (max-width: 715px) {
    .logga-form {
        width: 100%;
    }
}
@media screen and (min-width: 715px) and (max-width: 800px) {
    .logga-form {
        width: 100%;
    }
}
